@font-face {
    font-family: 'Helvetica Neue LT GEO';
    src: url('/assets/fonts/helvetica-neue/HelveticaNeue.eot');
    src: url('/assets/fonts/helvetica-neue/HelveticaNeue.eot?#iefix') format('embedded-opentype'),
    url('/assets/fonts/helvetica-neue/HelveticaNeue.woff2') format('woff2'),
    url('/assets/fonts/helvetica-neue/HelveticaNeue.woff') format('woff'),
    url('/assets/fonts/helvetica-neue/HelveticaNeue.svg#Helvetica Neue LT GEO') format('svg');
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica-Neue-Bold';
    src: url('/assets/fonts/helvetica-neue/HelveticaNeue-Bold.eot');
    src: url('/assets/fonts/helvetica-neue/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'),
    url('/assets/fonts/helvetica-neue/HelveticaNeue-Bold.woff2') format('woff2'),
    url('/assets/fonts/helvetica-neue/HelveticaNeue-Bold.woff') format('woff'),
    url('/assets/fonts/helvetica-neue/HelveticaNeue-Bold.svg#Helvetica Neue LT GEO') format('svg');
    font-display: swap;
}

:root {
    --dark-gray: #3A3A3C;
    --blue: #007BFF;
    --gray: rgba(0, 0, 0, 0.6);
    --orange: #FF3B30;
    --black: rgba(0, 0, 0, 0.87);
    --dark-blue: #035ec2;
    --dark-orange: #e72e23;
}

a {
    color: unset;
    text-decoration: none;
}

p {
    margin: 0;
}


html, body {
    margin: 0;
    padding: 0;
}

body {
    background-color: #F2F2F7;
}

.pos-relative {
    position: relative !important;
}

hr {
    background-color: rgba(0, 0, 0, 0.08);
    height: 1px;
    border: 0;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
}

.h-100 {
    height: 100%;
}

.hide {
    display: none !important;
}

.w-100 {
    width: 100%;
}

.red {
    color: #F15C5A !important;
}

.header {
    background-color: var(--dark-gray);
    height: 104px;
    width: 100%;
}

nav .wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

nav .socials {
    display: flex;
}

.custom-container {
    max-width: 1320px;
}

nav .socials .item {
    background: rgba(255, 255, 255, 0.08);
    border-radius: 2px;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

nav .socials .item:not(:last-child) {
    margin-right: 1rem;
}

nav .search {
    background: rgba(255, 255, 255, 0.1);
    box-shadow: 0px 2px 16px rgba(0, 0, 0, 0.04);
    border-radius: 2px;
    width: 416px;
    height: 48px;
    display: flex;
    align-items: center;
    border: 1px solid transparent;
    transition: border .2s ease;
}

nav .search:focus-within {
    border: 1px solid rgba(255, 255, 255, 0.74);
}

nav .search input {
    width: 370px;
    height: 100%;
    background-color: transparent;
    font-family: 'Helvetica Neue LT GEO', sans-serif;
    border: none;
    color: white;
}

nav .search input:focus {
    outline: none;

}

nav .search input::placeholder {
    color: rgba(255, 255, 255, 0.6);
}

nav .search .btn {
    cursor: pointer;
}

nav .menu-wrapper {
    width: 100%;
    height: 52px;
    background: #FFFFFF;
    box-shadow: 0px 2px 40px rgba(0, 0, 0, 0.08);
    display: flex;
    align-items: center;
    justify-content: center;
}

nav .menu {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
    display: flex;
    justify-content: space-between;
    width: 100%;
    opacity: 0;
    transition: opacity .5s ease;
}

nav .menu li {
    font-family: 'Helvetica Neue LT GEO', sans-serif;
    font-size: 0.9375rem;
    position: relative;
    white-space: nowrap;
}

nav .menu li a {
    color: rgba(0, 0, 0, 0.6);
    transition: color .2s ease;
}

nav .menu li a:hover {
    color: rgba(0, 0, 0, 0.8);

}

nav .menu li:not(:last-child) {
    margin-right: 10px;
}

.arrow-down {
    margin-bottom: 2px;
}

nav .sub-menu {
    list-style: none;
    margin: 0;
    text-align: center;
    -webkit-box-shadow: 0px 16px 48px rgb(0 0 0 / 24%);
    box-shadow: 0px 16px 48px rgb(0 0 0 / 24%);
    border-radius: 13px;
    position: absolute;
    right: 0;
    top: 36px;
    background-color: white;
    pointer-events: none;
    opacity: 0;
    z-index: 1;
    -webkit-transform-origin: top;
    -moz-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top;
    -webkit-transform: scaleY(.9);
    -moz-transform: scaleY(.9);
    -ms-transform: scaleY(.9);
    transform: scaleY(.9);
    transition: all 250ms ease;
    padding: 20px;
}

.menu-wrapper .menu > li:hover .sub-menu {
    opacity: 1;
    pointer-events: auto;
    transform: scaleY(1);
    z-index: 6;
}

nav .sub-menu li {
    line-height: 200%;
}

nav .sub-menu li a {
    display: flex;
    align-items: center;
    font-family: 'Helvetica Neue LT GEO', sans-serif;
    font-size: 0.9375rem;
    transition: color .2s ease;
    line-height: 200%;
}

nav .sub-menu li a:hover {
    color: rgba(0, 0, 0, 0.8);
}

nav .sub-menu .keep-opened {
    position: absolute;
    top: -17px;
    right: 0;
    width: 100%;
    height: 16px;
    background-color: transparent;
}

.main-slider {
    background: #FFFFFF;
    box-shadow: 0px 2px 40px rgba(0, 0, 0, 0.08);
    border-radius: 2px;
    width: 100%;
    padding: 4px;
    box-sizing: border-box;
}

.main-slider .main-img {
    width: 100%;
    height: auto;
    display: block;
}

.main-slider .overlay {
    background: linear-gradient(
        180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.38) 100%), linear-gradient(
        0deg, rgba(0, 0, 0, 0.08), rgba(0, 0, 0, 0.08));
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
}

.news-edit-btn {
    font-family: 'Helvetica Neue LT GEO', sans-serif;
    border: 1px solid #e8e8e8;
    font-size: 10px;
    padding: 10px;
    color: var(--dark-blue);
}

.main-slider .main-news {
    position: relative;
    display: block;
    width: 640px;
}

.main-slider {
    display: flex;
}

.main-slider .slider-news {
    max-width: 344px;
    display: flex;
    align-items: center;
}

.main-slider .slider-news .news {
    display: flex;
    align-items: center;
    padding: 10px 0;
}

.main-slider .slider-news .news:not(:last-child) {
    border-bottom: 1px solid #F2F2F7;
}

.main-slider .main-news .arrows {
    background: rgba(0, 0, 0, 0.32);
    backdrop-filter: blur(4px);
    border-radius: 2px;
    width: 65px;
    height: 32px;
    position: absolute;
    right: 25px;
    top: 25px;
    z-index: 4;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding: 5px;
}

.main-slider .main-news .arrows img {
    padding: 7px;
    transition: filter .2s ease;
}

.main-slider .main-news .arrows img:hover {
    filter: invert(70%) sepia(63%) saturate(2951%) hue-rotate(199deg) brightness(101%) contrast(107%);
}


.green-btn {
    font-family: 'Helvetica-Neue-Bold', sans-serif;
    font-size: 16px;
    border-radius: 10px;
    padding: 10px 25px 10px 15px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: #62a860;
    color: white;
    position: fixed;
    top: 100px;
    right: -15px;
    -webkit-transition: background-color .2s;
    -o-transition: background-color .2s;
    transition: background-color .2s;
    z-index: 50;
}

.green-btn:hover {
    background-color: var(--orange);
    -webkit-transition: background-color .2s;
    -o-transition: background-color .2s;
    transition: background-color .2s;
}

.green-btn:focus {
    background-color: #c54d4b;
    -webkit-transition: background-color .2s;
    -o-transition: background-color .2s;
    transition: background-color .2s;
}


.vl {
    display: inline-block;
    border-left: 1px solid rgba(255, 255, 255, 0.12);
    margin: 0 5px;
    height: 11px;
}

.main-small-slider .swiper-wrapper {
    max-height: 340px;
}

.main-slider .slider-news .news:hover .title {
    color: var(--blue);
}

.main-slider .slider-news .news .title {
    margin-left: 1rem;
    font-family: 'Helvetica-Neue-Bold', sans-serif;
    font-size: 0.8125rem;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 150%;
    transition: color .2s ease;
}

.main-slider .slider-news .news img {
    width: 80px;
    height: 60px;
    display: block;
}

.main-slider .main-news .content {
    position: absolute;
    left: 25px;
    bottom: 25px;
    z-index: 5;
    right: 25px;
}

.main-slider .main-news .title {
    font-family: 'Helvetica-Neue-Bold', sans-serif;
    font-size: 1.25rem;
    color: white;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 150%;
}

.main-slider .main-news .category-date {
    color: rgba(255, 255, 255, 0.8);
    font-family: 'Helvetica Neue LT GEO', sans-serif;
    font-size: 0.9rem;
}

.small-news {
    background-color: #FFFFFF;
    box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.04);
    border-radius: 2px;
    padding: 2px;
    display: flex;
    align-items: center;
}

.small-news img {
    display: block;
    height: 80px;
    width: auto;
}

.small-news .content {
    margin-left: 1rem;
    padding-right: 1rem;
}

.small-news .title {
    font-family: 'Helvetica-Neue-Bold', sans-serif;
    font-size: 0.8125rem;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 150%;
    transition: color .2s ease;
}

.small-news .title:hover {
    color: var(--blue);
}

.small-news .category-date {
    font-family: 'Helvetica Neue LT GEO', sans-serif;
    font-size: 0.75rem;
    color: var(--gray);
    cursor: default;
}

.section {
    border-top: 1px solid rgba(0, 0, 0, 0.08);
}

.section-title {
    border-left: 4px solid var(--orange);
    font-family: 'Helvetica-Neue-Bold', sans-serif;
    color: var(--orange);
    font-size: 1.125rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.all-news {
    font-family: 'Helvetica Neue LT GEO', sans-serif;
    font-size: 1rem;
    color: rgba(255, 59, 48, 0.74);
    transition: color .2s ease;
}

.all-news:hover {
    color: var(--orange);
}

.boxed-news .news {
    background: #FFFFFF;
    box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.04);
    border-radius: 2px;
    padding: 2px;
}

.boxed-news .news img {
    width: 100%;
    height: auto;
    display: block;
}

.boxed-news .news .title {
    font-family: 'Helvetica-Neue-Bold', sans-serif;
    color: var(--black);
    font-size: 0.875rem;
    line-height: 150%;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: color .2s ease;
}

.boxed-news .news .category {
    font-size: 0.75rem;
    font-family: 'Helvetica-Neue-Bold', sans-serif;
    color: var(--blue);
    transition: color .2s ease;
}

.boxed-news .news .category:hover {
    color: var(--dark-blue);
}

.boxed-news .news .date {
    font-family: 'Helvetica Neue LT GEO', sans-serif;
    font-size: 0.75rem;
    color: var(--gray);
    cursor: default;
}

.boxed-news .news {
    position: relative;
    min-height: 358.078px;
}

.boxed-news .news .content {
    position: absolute;
    bottom: 0;
}

.load-more-btn {
    background-color: var(--blue);
    width: 100%;
    height: 56px;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 0;
    font-family: 'Helvetica Neue LT GEO', sans-serif;
    font-size: 1rem;
    letter-spacing: .3px;
    transition: background-color .2s ease;
    cursor: pointer;
    box-shadow: 0px 4px 32px rgba(0, 122, 255, 0.16);
    border-radius: 2px;
}

.load-more-phrase-btn {
    background-color: var(--blue);
    width: 100%;
    height: 56px;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 0;
    font-family: 'Helvetica Neue LT GEO', sans-serif;
    font-size: 1rem;
    letter-spacing: .3px;
    transition: background-color .2s ease;
    cursor: pointer;
    box-shadow: 0px 4px 32px rgba(0, 122, 255, 0.16);
    border-radius: 2px;
}

.load-more-btn:hover {
    background-color: var(--dark-blue);
}

.main-container {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.main {
    flex: 1;
}

.footer {
    height: auto;
    width: 100%;
    background-color: #2C2C2E;
}

.footer .info {
    color: rgba(255, 255, 255, 0.6);
    font-family: 'Helvetica Neue LT GEO', sans-serif;
    font-size: 0.9375rem;
    line-height: 150%;
}

.darker-footer {
    background-color: #1C1C1E;
    color: rgba(255, 255, 255, 0.6);
    font-family: 'Helvetica Neue LT GEO', sans-serif;
    font-size: 0.9375rem;
}

.darker-footer .socials {
    display: flex;
}

.darker-footer .socials .item {
    transition: filter .2s ease;
}

.darker-footer .socials .item:hover {
    filter: invert(70%) sepia(63%) saturate(2951%) hue-rotate(199deg) brightness(101%) contrast(107%);
}

.darker-footer .socials .item:not(:last-child) {
    margin-right: 1rem;
}

.sort-wrapper {
    background: linear-gradient(0deg, #FFFFFF, #FFFFFF), #F2F2F7;
    box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.04);
    border-radius: 2px;
}

.sort-wrapper .gray-text {
    color: rgba(0, 0, 0, 0.6);
    font-family: 'Helvetica Neue LT GEO', sans-serif;
    font-size: 0.9375rem;
}

.old-website {
    height: 48px;
    width: 100%;
    background-color: white;
    border-radius: 3px;
    font-family: 'Helvetica-Neue-Bold', sans-serif;
    color: var(--blue);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1rem;
}

.old-website .fa-chevron-right {
    transition: left .2s ease;
    position: relative;
    left: 0;
}

.old-website:hover .fa-chevron-right {
    left: 5px;
}

.myvideo-live {
    border-radius: 3px;
    display: flex;
    background-color: white;
    box-shadow: 0px 4px 9px #00000012;
    align-items: center;
    justify-content: space-between;
    padding: 3px;
    width: 137px;
    height: 48px;
    box-sizing: border-box;
}

.myvideo-live .icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    background-color: #F2F2F7;
    transition: background-color .2s ease;
}

.myvideo-live .live {
    background-color: #EE5151;
    font-family: 'Helvetica-Neue-Bold', sans-serif;
    color: white;
    box-shadow: 0px 2px 2px #00000029;
    border-radius: 2px;
    height: 40px;
    display: flex;
    align-items: center;
    width: 85px;
    justify-content: center;
    letter-spacing: 2px;
    transition: background-color .2s ease;
}

.myvideo-live:hover .live {
    background-color: #cb3e3e;
}

.myvideo-live:hover .icon {
    background-color: #e1e1e7;
}

.sort-wrapper .bold-text {
    font-family: 'Helvetica-Neue-Bold', sans-serif;
    font-size: 1.125rem;
}

.bold {
    font-weight: bold;
}

.contact-page ul li {
    font-family: 'Helvetica Neue LT GEO', sans-serif;
}

.contact-page .pdf-btn {
    color: var(--blue);
    font-weight: bold;
}

.contact-page p {
    font-family: 'Helvetica Neue LT GEO', sans-serif;
    margin-bottom: 20px;
}

.contact-page .about-us-img {
    float: left;
    margin-right: 100px;
    margin-bottom: 30px;
}

.sort-btn {
    cursor: pointer;
    position: relative;
}

.bold-blue {
    font-family: 'Helvetica-Neue-Bold', sans-serif;
    color: var(--blue);
}

.sort-wrapper .dropdown {
    border-radius: 9px;
    position: absolute;
    right: 0;
    top: 30px;
    width: 100%;
    margin: 0;
    background-color: white;
    pointer-events: none;
    opacity: 0;
    z-index: 1;
    -webkit-transform-origin: top;
    -moz-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top;
    -webkit-transform: scaleY(.9);
    -moz-transform: scaleY(.9);
    -ms-transform: scaleY(.9);
    transform: scaleY(.9);
    transition: all 250ms ease;
    padding: 12px;
    -webkit-box-shadow: 0px 16px 48px rgb(0 0 0 / 24%);
    box-shadow: 0px 16px 48px rgb(0 0 0 / 24%);
}

.sort-wrapper .dropdown .keep-opened {
    position: absolute;
    width: 100%;
    top: -10px;
    left: 0;
    height: 10px;
    z-index: 1;
}

.sort-wrapper .dropdown p {
    font-family: 'Helvetica Neue LT GEO', sans-serif;
    transition: color .2s ease;
    font-size: 0.875rem;
}

.sort-wrapper .dropdown p:hover {
    color: var(--orange);
}

.sort-btn:hover .dropdown {
    opacity: 1;
    pointer-events: auto;
    transform: scaleY(1);
    z-index: 6;
}

.news-content .title {
    font-family: 'Helvetica-Neue-Bold', sans-serif;
    font-size: 1.875rem;
    line-height: 150%;
}

.news-content .category, .news-content .date {
    display: flex;
    align-items: center;
    padding: 0 8px;
    height: 40px;
    background: #FFFFFF;
    box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.04);
    border-radius: 2px;
    font-family: 'Helvetica-Neue-Bold', sans-serif;
    font-size: 0.875rem;
}

.news-content .category {
    color: var(--blue);
}

.news-content .date {
    color: rgba(0, 0, 0, 0.6);
    font-size: 0.875rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: default;
}

.news-content .main-img {
    width: 100%;
    height: auto;
    border: 2px solid #FFFFFF;
}

.news-content .news-text * {
    font-family: 'Helvetica Neue LT GEO', sans-serif;
    font-size: 1rem;
}

.news-content .news-text a {
    color: var(--blue);
}

.text-right {
    text-align: right !important;
}

.news-author {
    display: flex;
    align-items: center;
    padding: 4px 10px;
    height: 40px;
    background: #FFFFFF;
    box-shadow: 0px 2px 0px rgb(0 0 0 / 4%);
    border-radius: 2px;
    font-family: 'Helvetica-Neue-Bold', sans-serif;
    font-size: 0.875rem;
    color: rgba(0, 0, 0, 0.74);
}

.news-content {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.news-content .news-text p {
    margin-bottom: 1.25rem;
}

.news-content .terms-of-use {
    height: 36px;
    padding: 0 8px;
    cursor: pointer;
    border: 0;
    background-color: var(--orange);
    font-family: 'Helvetica Neue LT GEO', sans-serif;
    color: white;
    transition: background-color .2s ease;

}

.news-content .terms-of-use:hover {
    background-color: var(--dark-orange);
}

.similar-news .arrows {
    background: white;
    backdrop-filter: blur(4px);
    border-radius: 2px;
    width: 60px;
    height: 25px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding: 5px;
}

.similar-news .arrows img {
    padding: 7px;
    transition: filter .2s ease;
}

.similar-news .arrows img {
    transition: filter .2s ease;
}

.similar-news .arrows img:hover {
    filter: invert(25%) sepia(30%) saturate(3735%) hue-rotate(337deg) brightness(137%) contrast(301%);
}

.similar-news .vl {
    display: inline-block;
    border-left: 1px solid rgb(224, 224, 224);
    margin: 0 5px;
    height: 11px;
}

.sb-section-title {
    position: relative;
    font-family: 'Helvetica-Neue-Bold', sans-serif;
    color: var(--orange);
}

.sb-section-title:after {
    content: '';
    position: absolute;
    width: 35px;
    height: 3px;
    display: block;
    left: 0;
    top: 27px;
    background-color: var(--orange);
    -o-transition: width .2s ease;
    transition: width .2s ease;
    -webkit-transition: width .2s ease;
}

.sidebar .list-news .news {
    display: flex;
    align-items: center;
}

.sidebar {
    position: relative;
    height: 100%;
}

.sidebar > .content {
    position: sticky;
    top: 10px;
}

.sidebar .list-news .news img {
    width: 80px;
    border: 1px solid rgba(0, 0, 0, 0.08);
    box-sizing: border-box;
    border-radius: 2px;
}

.sidebar .list-news .news .title {
    font-size: 0.875rem;
    font-family: 'Helvetica-Neue-Bold', sans-serif;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 150%;
    transition: color .2s ease;
}

.sidebar .list-news .news img {
    display: block;
}

.sidebar .list-news .news .title:hover {
    color: var(--orange);
}

.sidebar .list-news .news .category-date {
    font-family: 'Helvetica Neue LT GEO', sans-serif;
    color: rgba(0, 0, 0, 0.6);
    font-size: 0.75rem;
}

.about-show .show-img {
    width: 100%;
    height: auto;
    border: 1px solid #FFFFFF;
    box-sizing: border-box;
    filter: drop-shadow(0px 4px 32px rgba(0, 0, 0, 0.16));
    border-radius: 2px;
}

.about-show .show-title {
    font-family: 'Helvetica-Neue-Bold', sans-serif;
    font-size: 2.125rem;
    color: var(--black);
}

.about-show .description {
    line-height: 150%;
    font-family: 'Helvetica Neue LT GEO', sans-serif;
    font-size: 1rem;
    color: #424242;
}

.about-show .content {
    display: flex;
    flex-direction: column;
    min-height: 100%;
}

.about-show .socials {
    display: flex;
    align-items: center;
    flex: 1;
}

.show-popup {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: 2px solid #FFFFFF;
    filter: drop-shadow(0px 4px 32px rgba(0, 0, 0, 0.16));
    border-radius: 2px;
    z-index: 30;
    text-align: center;
    background-color: white;
    width: 70%;
}

.show-popup iframe {
    display: block;
}

.show-popup .close-btn {
    position: absolute;
    right: -35px;
    top: -35px;
    z-index: 30;
    cursor: pointer;
}

.show-popup .close-btn path {
    transition: stroke-opacity .2s ease;
}

.show-popup .close-btn:hover path {
    stroke-opacity: 1;
}

.show-popup .embed-wrapper {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

.embed-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
}

body.showing-popup .overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    backdrop-filter: blur(8px);
    z-index: 29;
}

.about-show .socials a img {
    filter: invert(28%) sepia(33%) saturate(0%) hue-rotate(237deg) brightness(1%) contrast(98%);
    transition: filter .2s ease;
}

.about-show .socials a:hover img {
    filter: invert(70%) sepia(63%) saturate(2951%) hue-rotate(
        199deg) brightness(101%) contrast(107%);
}

.about-show .socials .item {
    border-radius: 2px;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #FFFFFF;
    box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.04);
}

.about-show .socials .item:not(:last-child) {
    margin-right: 1rem;
}

.phrases-section .phrase {
    background-color: white;
    box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.04);
    border-radius: 2px;
    padding: 20px;
    font-size: 1.125rem;
}


.phrases-section.main .phrase .phrase-title {
    line-height: 150%;
    font-size: 1rem;
    min-height: 144px;
}

.datepicker {
    font-family: 'Helvetica Neue LT GEO', sans-serif;
}

.datepicker-picker {
    background-color: transparent !important;
}

.datepicker-controls .button {
    background: transparent !important;
    border: none !important;
}

.datepicker-controls .button:focus {
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
}

.datepicker-header .datepicker-controls .button {
    font-family: 'Helvetica Neue LT GEO', sans-serif;
}

.datepicker-picker .days-of-week {
    color: #666666;
}

.datepicker-cell.selected, .datepicker-cell.selected:hover {
    background: #007BFF !important;
    box-shadow: 0px 7px 13px rgba(0, 123, 255, 0.32) !important;
    border-radius: 2px !important;
}


.datepicker-cell.focused:not(.selected) {
    color: white;
    background: #007BFF !important;
    box-shadow: 0px 7px 13px rgba(0, 123, 255, 0.32) !important;
    border-radius: 2px !important;
}

.datepicker-grid {
    width: 100% !important;
}

.datepicker-main .datepicker-cell.month {
    font-family: 'Helvetica Neue LT GEO', sans-serif;
}

.phrases-section .phrase .phrase-title {
    font-family: 'Helvetica Neue LT GEO', sans-serif;
    color: var(--black);
    display: block;
    transition: color .2s ease;
}

.phrases-section .phrase .phrase-title:hover {
    color: var(--blue);
}

.phrases-section .phrase-author {
    display: flex;
    align-items: center;
}

.phrases-section .phrase-author img {
    border: 1px solid rgba(0, 0, 0, 0.12);
    box-sizing: border-box;
    border-radius: 100px;
    width: 48px;
    height: 48px;
    object-fit: cover;
}

.news-main-video {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

.news-main-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

.phrases-section .phrase-author .name {
    color: var(--blue);
    font-family: 'Helvetica-Neue-Bold', sans-serif;
    font-size: 0.9375rem;
}

.phrases-section .phrase-author .regalia-date {
    color: #666666;
    font-family: 'Helvetica Neue LT GEO', sans-serif;
    font-size: 0.8125rem;
}

.phrase-content .title {
    color: var(--black);
    font-size: 1.75rem;
    font-family: 'Helvetica-Neue-Bold', sans-serif;
    line-height: 150%;
}

.phrase-content .phrase-text {
    font-family: 'Helvetica Neue LT GEO', sans-serif;
    color: var(--black);
    line-height: 150%;
}

.phrase-content .phrase-text p {
    margin-bottom: 20px;
}

.author-info {
    text-align: center;
    padding-top: 30px;
    background-color: white;
    box-shadow: 0px 2px 40px rgba(0, 0, 0, 0.08);
    border-radius: 2px;
}

.author-info img {
    border: 1px solid rgba(0, 0, 0, 0.12);
    box-sizing: border-box;
    border-radius: 150px;
}

.author-info .author-title {
    font-size: 1.25rem;
    color: var(--black);
    font-family: 'Helvetica-Neue-Bold', sans-serif;
    display: block;
}

.author-info .regalia {
    font-family: 'Helvetica Neue LT GEO', sans-serif;
    color: rgba(0, 0, 0, 0.6);
    font-size: 0.8125rem;
}

.author-info .see-more {
    height: 48px;
    background-color: var(--blue);
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: rgba(255, 255, 255, 0.74);
    font-family: 'Helvetica Neue LT GEO', sans-serif;
    font-size: 0.9375rem;
    letter-spacing: 0.25px;
}

.single-category {
    font-family: 'Helvetica Neue LT GEO', sans-serif;
    font-size: 0.9375rem;
    color: rgba(0, 0, 0, 0.6);
}

.more-categories a:not(:last-child) {
    margin-right: 17px;
}

@media screen and (max-width: 1399px) {

    .phrases-section.main .phrase .phrase-title {
        min-height: 168px;
    }

    .main-small-slider .swiper-wrapper {
        height: 208px !important;
    }

    .main-slider .main-news {
        width: 368px;
    }

    .main-slider .overlay {
        height: 206.969px;
    }

    .main-slider .slider-news .news {
        padding: 7px 0;
    }

    .main-slider .slider-news .news img {
        width: 63px;
        height: auto;
    }

    .main-slider .slider-news .news:nth-child(3) {
        border-bottom: 0;
    }

    .small-news .title {
        font-size: 0.75rem;
        -webkit-line-clamp: 4;
    }

    .small-news .category-date {
        display: none;
    }

    .boxed-news .news {
        min-height: 320px;
    }

    .boxed-news.show .news {
        min-height: 330px;
    }
}
